
Infrastructure - Story #1725

^^^^ TIER 1 Stuff Above ^^^^

2011-08-30 01:46 - Dave Vieglais

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

History

#1 - 2012-01-06 03:58 - Dave Vieglais

- Position deleted (103)

- Position set to 35

#2 - 2012-01-06 04:02 - Dave Vieglais

- Position deleted (43)

- Position set to 1

#3 - 2012-10-02 21:12 - Dave Vieglais

- translation missing: en.field_remaining_hours set to 0.0

Closing to remove from the backlog.

#4 - 2015-01-19 23:10 - Dave Vieglais

- Status changed from New to Closed
